@charset "utf-8";
.shop_box_title {position:relative;font-size:21px;font-weight:500;clear:both;font-family:'Noto Sans KR', sans-serif;padding:0 0 10px;line-height:20px;float:left;letter-spacing:-2px;width:100%;border-bottom:1px solid #cccccc;margin:20px 0;}
.shop_box_title .comment {font-size:13px;color:#333;font-weight:300;}
.shop_box_title .box_title_left{float:left;text-align:left;}
.shop_box_title .box_title_left p {position:relative;font-size:12px;font-weight:300;}
.shop_box_title .box_title_right{float:right;text-align:right;}
.shop_box_title .box_title_whole{float:left;text-align:center;width:100%;font-size:15px;}
.normal_price>ul>li{text-decoration: line-through;}
.items-body .item-wrap .item-row .normal_price {margin:0; padding:0;font-size:18px;}
.items-body .item-wrap .item-row .special_price {margin:0; padding:0;font-size:18px;}
.items-body {width:100%;float:left;clear:both;margin:0 auto 30px;}
.items-body a {color:#222222;}
.items-body a:hover {color:#000;text-decoration:underline;}
.items-body .rank_bg {position:absolute;top:5px;left:5px;border-radius:4px;border-top-left-radius:0;
	width:20px;
	height:20px;
	text-align:center;
	z-index:100;
}
.items-body .rank_bg span {font-size:12px;font-weight:400;line-height:20px;color:#fff;}
.items-body .txt-normal {letter-spacing:0;}
.items-body .txt-short {letter-spacing:-1px; padding-right:1px; }
.items-body .item-none {text-align:center; color:#888; margin: 60px 0 40px;font-size:14px;clear:both;float:left;width:100%;}
.items-body .item-wrap {position:relative;overflow:hidden;}
.items-body .item-wrap .item-row {display:inline-block;}
.items-body .item-wrap .item-row .item-list {position:relative;border: 0;overflow:hidden;padding-bottom:10px;border-bottom:1px solid #dddddd;z-index:99;}
.items-body .item-wrap .item-row .item-list-wrapper {display:none;position: absolute;}
.items-body .item-wrap .item-row:hover .item-list-wrapper {display:inline-block;background:#fff;width:100%;height:100%;z-index:100;overflow:hidden;padding:10px;top:50%;left:50%;transform:translate(-50%, -50%);}
.items-body .item-image {position:relative; overflow:hidden;border:1px solid #eeeeee;}
.items-body .item-wrap .item-row:hover .item-image {border:1px solid #cccccc;}
.items-body .item-image .img-item {clear:both;overflow:hidden;}
.items-body .item-image .img-item img {width:100%;height:auto;}
.items-body .item-image .img-wrap .label-cap {position:absolute;top:5px;right:5px;}
.items-body .item-image .img-wrap .label-tack {position:absolute;top:5px;right:5px;}
.items-body .item-image .img-wrap .label-stock {min-width:66px;position:absolute;bottom:0;right:0;text-align:center;background:#ff0040;border:1px solid #ff0040;border-right:0;border-bottom:0;color:#fff;padding:2px 8px;font-size:11px;font-family:dotum, sans-serif;font-size:11px;font-weight:normal;letter-spacing:-1px;}
.items-body .item-dosage {position:absolute;bottom:0;left:0;text-align:center;background:#fff;border:1px solid #eeeeee;border-bottom:0;border-left:0;color:#888888;padding:2px 8px;font-size:11px;font-family:dotum, sans-serif;font-size:11px;font-weight:normal;letter-spacing:-1px;}
.items-body .item-dosage-reveal {visibility:hidden;opacity:0;position:absolute;bottom:0;left:0;text-align:center;background:#fff;border:1px solid #eeeeee;border-bottom:0;border-left:0;color:#888888;padding:2px 8px;font-size:11px;font-family:dotum, sans-serif;font-size:11px;font-weight:normal;letter-spacing:-1px;pointer-events: none;}
.items-body .item-dosage:hover + .item-dosage-reveal {visibility:visible;opacity:1;z-index:999;}
.items-body .item-dosage span {color:#444444;letter-spacing:0px;}
.items-body .item-content {position:relative;padding:10px 0 0; margin:0px 4px;}
.items-body .item-star {text-align:center; letter-spacing:2px; font-size:14px; line-height:24px; height:20px; margin-bottom:4px;color:#dc73ff; }
.items-body .item-brand {font-weight:500;color:#000;}
.items-body .item-name {overflow:hidden;text-align:left;font-family:'Noto Sans KR', sans-serif;font-size:14px;font-weight:400;line-height:16px;letter-spacing:-1px;}
.items-body .item-name a {color:#777777;}
.items-body .item-name a:hover {color:#000;text-decoration:none;}
.items-body .item-name .item-name-box {min-height:50px;}
.items-body .item-total-sales {float:right;min-height:20px;display:inline-block;font-family:dotum, sans-serif;font-size:11px;font-weight:normal;letter-spacing:-1px;color:#aaaaaa;}
.items-body .item-total-sales span {color:#444444;letter-spacing:0px;font-size:1.05999em;}
.items-body .item-sp {float:left;min-height:20px;display:inline-block;font-family:dotum, sans-serif;font-size:11px;font-weight:normal;letter-spacing:-1px;color:#aaaaaa;}
.items-body .item-sp span {color:#444444;letter-spacing:0px;font-size:1.05999em;}
.items-body .item-stock {min-width:66px;position:absolute;bottom:0;right:0;text-align:left;background:#fff;border:1px solid #eeeeee;border-right:0;border-bottom:0;color:#888888;padding:2px 8px;font-size:11px;font-family:dotum, sans-serif;font-size:11px;font-weight:normal;letter-spacing:-1px;}
.items-body .item-stock span {color:#444444;letter-spacing:0px;}
.items-body .item-stock:hover {background:#eeeeee}
.items-body .item-text { font-size:13px;font-weight:300;color:#777777; text-align:left;line-height:15px;margin:5px 0;letter-spacing:-1px;min-height:18px;}
.kor_price { font-size: 12px; padding-left: 0px;}
.nzd_price_unit { font-size: 11px;line-height:11px;}
.items-body .item-price {position:relative;width:100%;font-size:14px;font-weight:500;float:left;padding: 5px 0;}
.items-body .item-price .nzd {font-size:15px;font-weight:400;}
.items-body .item-price .dc_rate {font-size:11px;color:#ff265c;font-weight:300;letter-spacing:-1px;}
.items-body .item-price .dc_rate_unit {font-size: 11px;color:#ff265c;padding-left:1px;vertical-align:middle}
.items-body .item-price ul {list-style:none;margin:0;padding:0}
.items-body .item-price .normal_price ul li {margin:0;padding:0;float:left;clear:both;}
.items-body .item-price .special_price ul li {margin:0;padding:0;float:right;clear:both;}
.items-body .item-price b {font-size:16px; display:inline-block;}
.items-body .item-price b i {font-size:12px;}
.items-body .item-price strike { color:#888; margin:0px 4px; font-size:14px; display:inline-block; }
.items-body .item-details {position:relative;display:inline-black;color:#888;text-align:center;clear:both;}
.items-body .item-sp i {margin-right:2px; color:#888;}
.items-body .item-sns {margin-top:10px;text-align:center;clear:both; }
.items-body .item-sns img { width:15%; max-width:34px; border-radius:50%;}
.items-body #infscr-loading {left: 50%; width: 100%; margin-left:-50%; text-align: center; bottom: 80px; position: fixed; z-index: 100; opacity: 0.8; }
.item-more {width:100%;text-align:center;margin:0 atuo;}
.item-more ul {margin:15px 0 0}
.item-more ul li {margin:0;padding:0;display:inline-block;margin: 5px;}
.item-more ul .more_text {vertical-align:middle;}
.item-more a {font-size:14px;}
.item-more a:hover {text-decoration:none;}
.items-body .item-list-wrapper {position:relative;z-index:99;margin:0 auto;padding:0;width:100%;}
.items-body .item-list-wrapper .list_item_option {margin:0 auto;clear:both;position:relative;padding:5px;top:50%;left:50%;transform:translate(-50%, -50%);}
.items-body .item-list-wrapper .list_item_option a {color:#666666;text-decoration:none;font-size:15px;letter-spacing:-1px;}
.items-body .item-list-wrapper .list_item_option a:hover {color:#222222;}
.items-body .item-list-wrapper .list_item_option table {margin-bottom:10px}
.items-body .item-list-wrapper .ct_qty {text-align:center;color:#777777;font-size:14px;width:46px;height:33px;border:1px solid #cccccc;;border-radius:30px;line-height:33px;}
.items-body .item-list-wrapper .box-item-brand {font-size:16px;border:1px solid #aaa;border-radius:30px;padding:5px 10px;}
.items-body .item-list-wrapper .item_dc_rate {font-size:14px;color:#ff2693;}
.items-body .item-list-wrapper .btn_add_cart {width:48px;padding:4px 7px;font-size:23px;line-height:23px;text-align:center;cursor:pointer;background:#d50c0c;color:#fff;border:none;border-radius:20px}
.items-body .item-list-wrapper .btn_add_cart:hover {background:#ff0000;}
.items-body .item-list-wrapper .sit_qty_minus,
.items-body .item-list-wrapper .sit_qty_plus {margin:0;padding:0;border:0;border-radius:20px;width:21px;height:16px;color:#fff;font-size:5px;font-weight:100;line-height:8px;}
.items-body .item-list-wrapper .sit_qty_minus {background:#555555;}
.items-body .item-list-wrapper .sit_qty_plus {background:#ff0040;}
.items-body .item-list-wrapper .list_item_option label {font-size:12px;line-height:16px;}
.items-body .item-list-wrapper .list_item_option .it_option {width:60%;margin-bottom:7px;border-radius:0;}
.items-body .item-list-wrapper .list_item_option .sit_ov_tbl {width:100%;margin:0;font-size:11px;}
.items-body .item-list-wrapper .list_item_option .sit_ov_tbl tr td {width:100%;text-align:center;margin:0;padding:0;font-size:14px;letter-spacing:-1px;display:flex;align-items:center;justify-content:center;}
.items-body .item-list-wrapper .list_item_option .sit_ov_tbl tr td span {position:relative;margin:0 1px;padding:0;}
.items-body .item-list-wrapper .list_item_option .sit_ov_tbl tr td input[type=button] {margin:0;padding:0;}
.items-body .item-list-wrapper .view_item {position:absolute;right:-5px;bottom:-5px;font-size:15px;color:#777777;cursor:pointer;margin:10px}
.items-body .item-list-wrapper .view_item:hover {color:#000;}
#cart_msg_layer {position:absolute;top:0;left:0;width:100%;height:100%;border:1px solid #dddddd;background:#fff;letter-spacing:-1px;z-index:1000;overflow:hidden;font-size:15px;text-align:center;}
#cart_msg_close {position:absolute;top:5px;right:5px;margin:0;padding:0;width:22px;height:22px;border:0;background:transparent;overflow:hidden}
#cart_msg_close span {position:absolute;top:0;left:0;width:100%;height:100%;background:url('img/pop_msg_close.gif')}
#cart_msg_layer p {position:absolute;width:100%;padding:10px;top:50%;left:50%;transform:translate(-50%, -50%);}
#cart_msg_layer p span {position:relative;display:inline-block;width:100%;}
#cart_msg_layer button {position:relative;display:inline;color:#fff;padding:10px 15px;border:none;padding:10px;margin:5px 0;z-index:200;}
#cart_msg_layer #cart_msg_yes {background:#ff0040;margin-top:10px;}
#cart_msg_layer #cart_msg_no {background:#00a3d9;}

#wish_msg_layer {position:absolute;top:0;left:25px;padding:5px;width:336px;border:2px solid #343434;border-radius:2px;background:#fff;text-align:left;}
#wish_msg_layer h3 {padding:5px 0 10px;border-bottom:1px solid #343434}
#wish_msg_layer p {color:#e23838;text-align:center;line-height:1.5em}
#wish_msg_layer button {margin:0 2px;border:0;background:transparent}
#wish_msg_close {position:absolute;top:5px;right:5px;margin:0;padding:0;width:22px;height:22px;border:0;background:transparent;overflow:hidden}
#wish_msg_close span {position:absolute;top:0;left:0;width:100%;height:100%;background:url('img/pop_msg_close.gif')}

/* 회원레벨별 가격리스트 */
.item-mblv-price {cursor:pointer;}
#item-mblv-price-list {position:absolute;width:100%;height:auto;top:0;left:0;z-index:100;letter-spacing:-1px;font-weight:normal;}
#item-mblv-price-list .price-list {z-index:5;position:absolute;top:0;left:0;margin:0;width:100%;border:1px solid #a2a5a9;background:#fff;}
#item-mblv-price-list .price-list h2 {position:relative;font-family:'Noto Sans KR', sans-serif;font-size:20px;font-weight:600;letter-spacing:0px;text-decoration:none;}
#item-mblv-price-list .item_name {position:relative;float:left;font-family: "굴림", Gulim, Arial, sans-serif;font-size:12px;color:#666666;min-height:39px;text-align:center;}
#item-mblv-price-list ul {position:relative;float:left;margin:0;padding:0;border-top:1px solid #dddddd;}
#item-mblv-price-list .price-list li {float:left;font-family:dotum, sans-serif;font-size:11px;letter-spacing:-1px;border-bottom:1px solid #dddddd;background:#fafafa;}
#item-mblv-price-list .sm-width li {padding:2px 5px;}
#item-mblv-price-list .normal-width li {padding:5px 7px;}
#item-mblv-price-list .price-list .mb-price {color:#006cd9;}
#item-mblv-price-list .price-list .price-list-tail {position:relative;width:100%;float:left;font-family: "굴림", Gulim, Arial, sans-serif;font-size:12px;color:#666666;text-align:center;margin-top:5px;}
#item-mblv-price-list .price-list .btn_frmline{right:0;bottom:0;color: #ff0040;border:0;border-radius:none;background:none;height:40px;}
#item-mblv-price-list .price-list .selected_level {background:#ffffbf;}
.item-mblv-price-wrapper {position:relative;float:left;width:100%;margin:0 auto 10px;}
.item-mblv-price-wrapper .item-mblv-price {width:100%;text-align:center;font-family:dotum, sans-serif;font-size:11px;padding:3px 0 0;border:1px solid #dddddd;background:#eee;color:#666666;border-radius:30px;letter-spacing:-1px;}
.item-mblv-price-wrapper .item-mblv-price:hover {border:1px solid #00a3d9;background:#00a3d9;color:#fff;}

#item-mblv-price-list #item-mblv-price-list-close {padding:0;font-size:11px;text-align:right}

div.item-name-box span:hover {
    cursor: help;
    position: relative
}
div.item-name-box strong {
    display: none;
}
div.item-name-box:hover strong {
    border: #000 1px solid;
	height:24px;
	background:#000;
	color:#fff;
	font-size:14px;
	font-weight:normal;
	line-height:8px;
    padding: 7px 0px;
    display: block;
    width:100%;
	height:100%;
	top:0;
	left:0;
    position: absolute;
	text-align:center;
    text-decoration: none;
	opacity:80%;
}
